> Hmm.  I don't recall a 0.0.580 release.  I thought they jumped from
> 0.0.558 to 0.0.665.


D'oh. Yeah, I meant 558.


> If you meant 0.0.558, should we also assume that changing versions of
> Win32::GUI was all you changed?  That the script is still
> using OEM (old
> event model)?


Um, I guess so. Is there documentation that says what the difference is? I'm not sure what OEM and the new (NEM?) are....


> 0.0.558 didn't require -name parameters for everything, but 0.0.665
> does.  Don't know if that is your problem, of course, but leaving out
> -name does seem to lead to crashes.


I will double-check but I don't think -name is the issue. I've been pretty careful about that all along. Sorry I didn't supply much other info but I'm clueless why its crashing - no perl errors to lend direction.